function FileData_Pairs(x)
{
x.t("coding","scheme");
x.t("supports","remote");
x.t("supports","usb");
x.t("supports","management");
x.t("interfaces","digital");
x.t("interfaces","serial");
x.t("interfaces","asc0");
x.t("rts1/cts1","software");
x.t("addressing","transmission");
x.t("active","interface");
x.t("active","gpio10");
x.t("clock","timer");
x.t("reduction","maximum");
x.t("4.5v","ambient");
x.t("available","adc");
x.t("available","java");
x.t("available","audio");
x.t("protocols","procedures");
x.t("possible","via");
x.t("pulse","counter");
x.t("pulse","rates");
x.t("provide","sample");
x.t("provide","pwm");
x.t("4mm","weight");
x.t("hardware","components");
x.t("hardware","pin");
x.t("hardware","software");
x.t("hayes","3gpp");
x.t("flash","file");
x.t("digital","interface");
x.t("full","rate");
x.t("full","speed");
x.t("full","pbcch");
x.t("preferred","mode");
x.t("half","rate");
x.t("\u00adgramming","need");
x.t("integration","java");
x.t("key","features");
x.t("normal","operation");
x.t("rechargeable","lithium");
x.t("limits","according");
x.t("components","fully");
x.t("microsoft","compatibility");
x.t("460,800","bps");
x.t("ability","according");
x.t("user","defined");
x.t("weight","approx");
x.t("gprs","preferred");
x.t("gprs","egprs");
x.t("gprs","data");
x.t("gprs","multislot");
x.t("locations","mobile");
x.t("line","echo");
x.t("remote","sim");
x.t("implemented","according");
x.t("400kbps","pro\u00adgrammable");
x.t("supply","3.2v");
x.t("physical","dimensions");
x.t("7.5g","rohs");
x.t("support","mobile");
x.t("mode","user");
x.t("mode","storage");
x.t("interface","interfaces");
x.t("interface","available");
x.t("interface","configurable");
x.t("interface","external");
x.t("interface","status");
x.t("interface","programmable");
x.t("interface","supported");
x.t("interface","fixed");
x.t("interface","transmission");
x.t("interface","80-pin");
x.t("interface","(pcm)");
x.t("interface","bus");
x.t("interface","flashfile");
x.t("necessary","protocols");
x.t("configurable","pulse");
x.t("configurable","spi");
x.t("timer","functions");
x.t("pro\u00adgrammable","sspi");
x.t("pins","interface");
x.t("pins","application");
x.t("type","approve");
x.t("sample","configuration");
x.t("external","antenna");
x.t("external","application");
x.t("reset","hardware");
x.t("reset","orderly");
x.t("reset","command");
x.t("reset","power");
x.t("pin","available");
x.t("pin","igt");
x.t("pin","emerg_rst");
x.t("time","clock");
x.t("mobile","equipment");
x.t("mobile","station");
x.t("rate","efr");
x.t("rate","ets");
x.t("rate","amr");
x.t("siemens","commands");
x.t("siemens","cel");
x.t("connection","external");
x.t("peripheral","interface");
x.t("product","concept");
x.t("egsm900","class");
x.t("text","pdu");
x.t("efr","ets");
x.t("apis","parser");
x.t("speed","(12mbit/s)");
x.t("orderly","shutdown");
x.t("glance","feature");
x.t("30dbm","2db");
x.t("card","bluetooth");
x.t("card","via");
x.t("card","plus");
x.t("card","locally");
x.t("\u00adsystem","tcp/ip");
x.t("access","tc65");
x.t("access","profile");
x.t("access","commands");
x.t("access","rsa");
x.t("bluetooth","wireless");
x.t("bluetooth","special");
x.t("link","necessary");
x.t("link","serial");
x.t("mbps","programmable");
x.t("amounts","3.0db");
x.t("60068-2","normal");
x.t("compliant","rohs");
x.t("directive","gsm");
x.t("dtmf","ringing");
x.t("command","spi");
x.t("command","alternatively");
x.t("command","emergency");
x.t("command","smso");
x.t("designed","test");
x.t("gsm1800","class");
x.t("4tx","power");
x.t("need","application");
x.t("file","system");
x.t("8-wire","modem");
x.t("status","control");
x.t("counter","active");
x.t("counter","pulse");
x.t("counter","measuring");
x.t("adc","inputs");
x.t("converter","provide");
x.t("pwm","signal");
x.t("group","firmware");
x.t("group","class");
x.t("codecs","half");
x.t("06.10","enhanced");
x.t("cancellation","dtmf");
x.t("tones","software");
x.t("machine","apis");
x.t("around","1.7");
x.t("around","400k");
x.t("board-to-board","connector");
x.t("according","sim");
x.t("according","gsm");
x.t("according","release");
x.t("according","iec");
x.t("6.0db","4tx");
x.t("tc65","supports");
x.t("tc65","remote");
x.t("voltage","conditions");
x.t("features","glance");
x.t("features","charging");
x.t("features","data");
x.t("echo","cancellation");
x.t("7-bit","addressing");
x.t("ets","06.10");
x.t("ets","06.50/06.60/06.80");
x.t("ets","06.20");
x.t("ram","sim");
x.t("ram","application");
x.t("via","spi");
x.t("via","antenna");
x.t("via","commands");
x.t("via","serial");
x.t("spi","active");
x.t("spi","interface");
x.t("spi","spi");
x.t("spi","serial");
x.t("kit","dsb75");
x.t("test","type");
x.t("operation","physical");
x.t("operation","-30");
x.t("sim","interface");
x.t("sim","card");
x.t("sim","access");
x.t("sim","phone");
x.t("sim","application");
x.t("sim","cards");
x.t("programmable","sspi");
x.t("programmable","gpio");
x.t("enables","tc65");
x.t("wireless","link");
x.t("uplink","timeslots");
x.t("multi","rate");
x.t("virtual","machine");
x.t("xon/xoff","flow");
x.t("plus","sms");
x.t("alternatively","pins");
x.t("alternatively","csd");
x.t("alternatively","gpio");
x.t("air","(ota)");
x.t("igt","switch-off");
x.t("igt","special");
x.t("shutdown","reset");
x.t("pin10","configurable");
x.t("pulses","per");
x.t("pdu","mode");
x.t("smartphone","java");
x.t("pro","\u00adgramming");
x.t("profile","interoperability");
x.t("generic","update");
x.t("1.8v","antenna");
x.t("antenna","connected");
x.t("antenna","connector");
x.t("antenna","50ohms");
x.t("pad","module");
x.t("v.110","rlp");
x.t("stack","access");
x.t("stack","major");
x.t("switch-off","command");
x.t("switch-off","case");
x.t("phone","evaluation");
x.t("gsm","gprs");
x.t("gsm","applica\u00adtions");
x.t("gsm","07.10");
x.t("gsm","class");
x.t("gsm","850/900/1800/1900mhz");
x.t("ppp-stack","gprs");
x.t("tcp/ip","stack");
x.t("programs","around");
x.t("lines","unbalanced");
x.t("lines","application");
x.t("300","bps");
x.t("sspi","command");
x.t("critical","temperature");
x.t("concept","product");
x.t("concept","2.1");
x.t("55mm","max");
x.t("cell","broadcast");
x.t("addition","sim");
x.t("procedures","implemented");
x.t("flow","control");
x.t("polymer","batteries");
x.t("second","pulse");
x.t("band","gsm");
x.t("small","output");
x.t("egprs","features");
x.t("functions","via");
x.t("1000","pulses");
x.t("frequency","bands");
x.t("2tx","4.8db");
x.t("commands","hayes");
x.t("commands","remote");
x.t("commands","alternatively");
x.t("commands","gpio");
x.t("commands","ril");
x.t("inter\u00adface","connection");
x.t("(12mbit/s)","slave");
x.t("supported","sim");
x.t("nom\u00adinal","reduction");
x.t("14.4kbps","ussd");
x.t("1,200","bps");
x.t("multiplexer","protocol");
x.t("automatic","switch-off");
x.t("feature","implementation");
x.t("serial","interfaces");
x.t("serial","interface");
x.t("serial","peripheral");
x.t("serial","link");
x.t("applica\u00adtions","memory");
x.t("space","available");
x.t("space","flash");
x.t("fixed","bit");
x.t("number","uplink");
x.t("seamless","integration");
x.t("control","lines");
x.t("control","usb");
x.t("control","multiplex");
x.t("6.5","mbps");
x.t("phonebook","sim");
x.t("\u00adlular","engines");
x.t("maximum","limits");
x.t("maximum","output");
x.t("max","4mm");
x.t("design","ideal");
x.t("rsa","enables");
x.t("signal","phonebook");
x.t("signal","dac");
x.t("quad","band");
x.t("may","lower");
x.t("software","xon/xoff");
x.t("software","commands");
x.t("software","design");
x.t("share","space");
x.t("over-the-","air");
x.t("emergency","reset");
x.t("measuring","pulse");
x.t("bands","quad");
x.t("speech","codecs");
x.t("emerg_rst","igt");
x.t("gpio10","pin");
x.t("release","tcp/ip");
x.t("release","maximum");
x.t("release","class");
x.t("33dbm","2db");
x.t("restricted","operation");
x.t("unbalanced","asynchronous");
x.t("dsb75","dsb75");
x.t("dsb75","evaluation");
x.t("transmission","sms");
x.t("transmission","rates");
x.t("ringing","tones");
x.t("pocket","smartphone");
x.t("1.7","flash");
x.t("interest","group");
x.t("33.9mm","55mm");
x.t("code","data");
x.t("dedicated","lines");
x.t("autobauding","1,200");
x.t("connected","via");
x.t("connector","power");
x.t("connector","sol");
x.t("fully","compliant");
x.t("benefits","seamless");
x.t("gsm1900","values");
x.t("lower","nom\u00adinal");
x.t("operating","temperature");
x.t("memory","space");
x.t("firmware","update");
x.t("java","virtual");
x.t("java","programs");
x.t("java","platform");
x.t("java","applications");
x.t("rts0/cts0","xon/xoff");
x.t("extremely","cost-efficient");
x.t("industrial","gsm");
x.t("slave","interface");
x.t("configuration","may");
x.t("configuration","application");
x.t("pbcch","support");
x.t("amr","line");
x.t("27.005","siemens");
x.t("80-pin","board-to-board");
x.t("switch-on","hardware");
x.t("dac","output");
x.t("board","designed");
x.t("power","supply");
x.t("power","according");
x.t("power","varies");
x.t("power","on/off");
x.t("power","multislot");
x.t("egsm850","class");
x.t("scheme","csd");
x.t("9.6","14.4kbps");
x.t("(pcm)","sim");
x.t("implementation","general");
x.t("csd","gprs");
x.t("csd","v.110");
x.t("rlp","non-transparent");
x.t("adaptive","multi");
x.t("27.007","27.005");
x.t("compatibility","microsoft");
x.t("compatibility","ril");
x.t("ease","pro");
x.t("usb","supports");
x.t("usb","over-the-");
x.t("usb","2.0");
x.t("07.10","multiplexer");
x.t("bus","7-bit");
x.t("sms","locations");
x.t("sms","alternatively");
x.t("sms","point-to-point");
x.t("broadcast","text");
x.t("cost-efficient","hardware");
x.t("400k","ram");
x.t("rates","400kbps");
x.t("rates","300");
x.t("rates","1000");
x.t("rates","6.5");
x.t("charging","supports");
x.t("programming","done");
x.t("evaluation","kit");
x.t("evaluation","board");
x.t("cel","\u00adlular");
x.t("output","power");
x.t("output","digital-to-analog");
x.t("stated","above");
x.t("dimensions","33.9mm");
x.t("transfer","gprs");
x.t("transfer","sms");
x.t("06.50/06.60/06.80","adaptive");
x.t("platform","java");
x.t("platform","industrial");
x.t("parser","serial");
x.t("major","benefits");
x.t("temperature","according");
x.t("temperature","voltage");
x.t("data","share");
x.t("data","transfer");
x.t("non-transparent","2.4");
x.t("4.8","9.6");
x.t("audio","speech");
x.t("audio","analog");
x.t("flashfile","\u00adsystem");
x.t("attached","dedicated");
x.t("interoperability","specification");
x.t("host","application");
x.t("sol","\u00adderable");
x.t("module","interface");
x.t("defined","fax");
x.t("fax","group");
x.t("bit","rates");
x.t("batteries","real");
x.t("values","stated");
x.t("timeslots","used");
x.t("-30","restricted");
x.t("application","engineer\u00ading");
x.t("application","remote");
x.t("application","interface");
x.t("application","addition");
x.t("application","inter\u00adface");
x.t("application","code");
x.t("application","asc0");
x.t("application","microcontroller");
x.t("application","toolkit");
x.t("sat","release");
x.t("asynchronous","interface");
x.t("asynchronous","fixed");
x.t("multiplex","ability");
x.t("case","critical");
x.t("above","maximum");
x.t("3.2v","4.5v");
x.t("specification","bluetooth");
x.t("bps","rts1/cts1");
x.t("bps","460,800");
x.t("bps","autobauding");
x.t("bps","rts0/cts0");
x.t("varies","number");
x.t("06.20","full");
x.t("enhanced","full");
x.t("3gpp","27.007");
x.t("protocol","asc1");
x.t("done","via");
x.t("3tx","6.0db");
x.t("applications","ease");
x.t("asc0","8-wire");
x.t("asc0","asc1");
x.t("on/off","reset");
x.t("on/off","switch-on");
x.t("gpio","pin10");
x.t("gpio","programming");
x.t("gpio","i/o");
x.t("2db","egsm900");
x.t("2db","gsm1800");
x.t("2db","gsm1900");
x.t("2db","egsm850");
x.t("4.8db","3tx");
x.t("ambient","operating");
x.t("locally","attached");
x.t("asc1","usb");
x.t("asc1","4-wire");
x.t("2.0","full");
x.t("50ohms","external");
x.t("\u00adderable","pad");
x.t("real","time");
x.t("2.1","key");
x.t("multislot","configuration");
x.t("multislot","class");
x.t("used","amounts");
x.t("storage","sim");
x.t("system","around");
x.t("system","ram");
x.t("special","features");
x.t("special","interest");
x.t("cards","1.8v");
x.t("management","rechargeable");
x.t("engines","provide");
x.t("general","frequency");
x.t("class","coding");
x.t("class","full");
x.t("class","30dbm");
x.t("class","small");
x.t("class","33dbm");
x.t("class","audio");
x.t("approx","7.5g");
x.t("microcontroller","extremely");
x.t("modem","interface");
x.t("smso","automatic");
x.t("ion","lithium");
x.t("ril","pocket");
x.t("ril","compatibility");
x.t("ideal","platform");
x.t("i/o","pins");
x.t("per","second");
x.t("rohs","hardware");
x.t("rohs","directive");
x.t("2.4","4.8");
x.t("equipment","transmission");
x.t("4-wire","unbalanced");
x.t("lithium","polymer");
x.t("lithium","ion");
x.t("850/900/1800/1900mhz","gsm");
x.t("iec","60068-2");
x.t("point-to-point","cell");
x.t("(ota)","firmware");
x.t("digital-to-analog","converter");
x.t("approve","siemens");
x.t("station","class");
x.t("toolkit","sat");
x.t("analog","interfaces");
x.t("conditions","reset");
x.t("3.0db","2tx");
x.t("ussd","ppp-stack");
x.t("update","possible");
x.t("update","generic");
x.t("update","host");
x.t("inputs","digital-to-analog");
}
